cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 8.1.7.x Upgrade

Don Spare
Regular Advisor

Oracle 8.1.7.x Upgrade

I am in the process of upgrading my Oracle 8.1.6.0 to 8.1.7.3/4. I, so far, have been unable to find any information in the Oracle manuals as to what is the minimum HP-UX patch level to be at for this new version. Can anyone point me in the right direction or even provide me with this information? I will be greatly appreciative.

2 REPLIES
Robert Gamble
Respected Contributor

Re: Oracle 8.1.7.x Upgrade

Don,

"..minimum patch level" is kind of relative to how often you patch your systems currently.

I would look at the documentation closely provided from Oracle, and then if you have support from HP, have your ASE do an analysis.

I am upgrading from 8.1.7.3 to 8.1.7.4 and I have to add 4 patches and adjust 3 kernel parameters.

I attached the Oracle PDF that kind of describes how to upgrade Oracle to 8.1.7.4

HTH, Good Luck!
MANOJ SRIVASTAVA
Honored Contributor

Re: Oracle 8.1.7.x Upgrade

Hi Don


Here is the bare minimum :




There is a HP patch (PHSS_22478) that have to be applied before the oracle upgrade. Also, the HP Unix system configration must be verified and make any necessary changes based on the Oracle 8.1.7 requirement.

Parameter Required
==================================
SHMMAX 1gb
SHMMIN 1
SHMMNI 100
SHMSEG 10

SEMMNI 70
SEMMNS 200
MAX_THREAD_PROC >= 256


Manoj Srivastava